Subject: [NEXTEL-1] IMPROVING PUBLIC SAFETY COMMUNICATIONS IN THE 800 MHZ BAND

From: Marcel <[email-masked]>
Date: Fri, 17 Jan 2003 15:52:40 -0500

IMPROVING PUBLIC SAFETY COMMUNICATIONS IN THE 800 MHZ BAND.   Granted
CTIA's Motion for Extension of Time to extent expressed. Extended time
to file comments until February 10, 2003 and the time to file reply
comments until February 25, 2003. Action by: Chief, Public Safety and
Private Wireless Division, Wireless Telecommunications Bureau. Comments
Due: 02/10/2003. Reply Comments Due: 02/25/2003. Adopted: 01/16/2003 by
ORDER. (DA No. 03-163). WTB
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-163A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-163A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-163A1.txt>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/